Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-17316

Upgrade JUnit to 4.13.1

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: security, test
    • Labels:
      None

      Description

      JUnit < 4.13.1 are vulnerable to CVE-2020-15250. The severity is low but it is worth upgrading.
      https://github.com/junit-team/junit4/security/advisories/GHSA-269g-pwp5-87pp

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                aajisaka Akira Ajisaka
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated: